Fresh solution Xamarin.Android.Support.v4 compatibility issues out of the box?

shamseenshamseen Member ✭✭
edited April 2018 in Xamarin.Forms

I just created a new solution in VS 2017: Xamarin.Forms Masterdetail with .NET standard. What I have installed:
SDKs for Android 4.4-8.1 (Kitkat to Oreo)
Nuget packages for .NET standard library, Xamarin.Forms (both up to date)

If I try to install support.v4 or v7 I immediately get a LOT of compatibility errors like:

Xamarin.Android.Support.v4 27.0.2 is not compatible with netstandard2.0
Xamarin.Android.Support.Design 27.0.2 is not compatible with +monoandroid70

I can't even update the nuget packages. What do?

Best Answer

Answers

  • TiagoDiasESTTiagoDiasEST Member ✭✭

    So how can a person, for exemple, open a file in android 8.0 without fileprovider? if i can't use that package?

Sign In or Register to comment.